PHP 'ext/gd/gd.c' Information Disclosure Vulnerability

Bugtraq ID: 65676
Class: Design Error
CVE: CVE-2014-2020
Remote: Yes
Local: No
Published: Jan 27 2014 12:00AM
Updated: Mar 11 2014 12:43AM
Credit: kubabrecka
Vulnerable: Ubuntu Ubuntu Linux 10.04 LTS
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus